<ion-header>
    <ion-toolbar class="header">
            <ion-buttons slot="start">
                <ion-back-button></ion-back-button>
            </ion-buttons>
        <ion-title>Detalhes Animal</ion-title>
    </ion-toolbar>
</ion-header>


<ion-content>
    <ion-card *ngIf="animal">
        <ion-card-header>
          <ion-card-title>Nome: {{animal.nome}}</ion-card-title>
        </ion-card-header>
      
        <ion-card-content>
                <ion-slides pager="true">
                  <ion-slide class="slide_image" *ngFor="let foto of animal.get_fotos">
                    <img src="{{'http://localhost:8000/storage/'+ foto.caminho.changingThisBreaksApplicationSecurity}}">  
                  </ion-slide>
                </ion-slides>
              

            <ion-item>
                <ion-label>Raça: </ion-label>
                <ion-label>{{animal.raca}} </ion-label>
            </ion-item> 
            <ion-item>
                <ion-label>Cor: </ion-label>
                <ion-label>{{animal.cor}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Data de nascimento: </ion-label>
                <ion-label>{{animal.data_nascimento}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Porte: </ion-label>
                <ion-label>{{animal.porte}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Sexo: </ion-label>
                <ion-label>{{animal.sexo}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Tutor: </ion-label>
                <ion-label>{{animal.tutor}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Cidade-Estado: </ion-label>
                <ion-label>{{animal.endereco}}</ion-label>
            </ion-item>
            <ion-item>
                <ion-label>CEP: </ion-label>
                <ion-label>{{animal.get_endereco.cep}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Rua: </ion-label>
                <ion-label>{{animal.get_endereco.rua}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Bairro: </ion-label>
                <ion-label>{{animal.get_endereco.bairro}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Complemento: </ion-label>
                <ion-label>{{animal.get_endereco.complemento}} </ion-label>
            </ion-item>
            <ion-item>
                <ion-label>Número: </ion-label>
                <ion-label>{{animal.get_endereco.numero}} </ion-label>
            </ion-item>
        </ion-card-content>
      </ion-card>
</ion-content>

